#box_category{



}


#box_category .module{

	display: block;
	width: 100%;
}

#box_category .clear{

	clear: both;
}

#box_category img{

	width: 100%;
	margin: 0;
}

#box_category .simple{

	width: 100%;
	margin: 0;
	padding: 0;
}

#box_category .double{

	width: 49.5%;
}

#box_category .margin img{

	/* servira de limitador de imagenes */

	/*margin-top: 0px;*/
}

.right{

	float: right;
	padding-left: 0.5%;
}

.left{

	float: left;
	padding-right: 0.5%;
}

/*
* capa superior mensaje POPUP
*/

.mensaje-aviso{
  text-align: center;
  width: 100%;
  height: 4.2em;
  display: table;
  /*background-color: #a0dff3;*/
  background-color: #fff6de;
}
.mensaje-aviso p{
  display: table-cell;
  vertical-align: middle;
  padding-right: 3em;
  padding-left: 2.5em;
  font-size: 12px;
}
.mensaje-aviso span {
	margin-top: 5px;
	font-size: 9px;
	display: block;
}
.mensaje-aviso .cierre-mensaje{
  position: absolute;
  right: -7px;
  top: 0;
  font-size: 1.3em;
  padding: 1em;
}